=== debian/changelog ===
trelby (2.2-1+git20161011mx19) mx; urgency=medium

  * Build for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 02 Jan 2021 15:48:03 -0500

trelby (2.2) unstable; urgency=low

  * New upstream release.

 -- Osku Salerma <osku.salerma@gmail.com>  Wed, 26 Sep 2012 16:00:00 +0000

trelby (2.1) unstable; urgency=low

  * New upstream release.

 -- Anil Gulecha <anil.verve@gmail.com>  Sun, 25 Mar 2012 16:00:00 +0000

trelby (2.0) unstable; urgency=low

  * Initial release.

 -- Anil Gulecha <anil.verve@gmail.com>  Mon, 2 Jan 2012 12:00:00 +0000
