=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_install:
	make names.txt.gz
	make dict_en.dat.gz
	make manual.html
	make trelby.1.gz
	mv trelby.1.gz doc/
	dh_auto_install --buildsystem=python_distutils \
            -- --prefix=/usr \
			   --install-data=/usr/share \
			   --install-lib /usr/share/trelby
